Subject: Re: (urth) Blue as Ushas - red star

From: Don Doggett <harlekin at earthlink.net>
Date: Mon, 18 Nov 2002 06:58:36 +0000

> Unfortunately I think your red star is another red herring. Silk did see
> this star at least once, in the enlightenment given him by the Outsider,
> along with a lot of other knowledge of history, etc. One can easily argue
> that Silk's enlightenment is false or partially mistaken (certainly Crane
> would agree). But to attack that is to attack a lot of other things, some
of
> which are integral to all of our understanding of the novels.
>

I don't recall this but I believe you.  However, seeing the red star during
his enlightenment on the Whorl is far from the same as seeing it in person
from the ground on Blue.

Don

--